/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
div#e27             { /* <div class="heading2gree... */
	position        : absolute;
	left            :   3.75pt;
	top             : 643.50pt;
	width           : 727.50pt;
	height          : 324.00pt;
	}
div#e26             {
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 167.25pt;
	height          : 125.25pt;
	}
img#e25             {
	position        : absolute;
	left            : 432.00pt;
	top             : 162.75pt;
	width           :  87.00pt;
	height          :  65.25pt;
	}
div#e24             { /* <div class="heading1whit... */
	position        : absolute;
	left            :  63.75pt;
	top             : 247.50pt;
	width           : 670.50pt;
	height          :  64.50pt;
	}
div#e23             {
	position        : absolute;
	left            : 324.00pt;
	top             :   0.00pt;
	width           : 411.00pt;
	height          :  76.50pt;
	}
div#e22             {
	position        : absolute;
	left            :   0.00pt;
	top             : 435.00pt;
	width           : 243.75pt;
	height          : 150.00pt;
	}
div#e21             {
	position        : absolute;
	left            : 246.00pt;
	top             : 435.00pt;
	width           : 243.75pt;
	height          : 150.00pt;
	}
div#e20             {
	position        : absolute;
	left            : 492.00pt;
	top             : 435.00pt;
	width           : 243.00pt;
	height          : 150.00pt;
	}
div#e19             { /* <div class="title10green... */
	position        : absolute;
	left            :   0.00pt;
	top             : 421.50pt;
	width           : 151.50pt;
	height          :  12.75pt;
	}
img#e18             {
	position        : absolute;
	left            :  90.00pt;
	top             :1026.75pt;
	width           :  68.25pt;
	height          :  68.25pt;
	}
img#e17             {
	position        : absolute;
	left            : 564.00pt;
	top             :1026.75pt;
	width           :  81.75pt;
	height          :  68.25pt;
	}
img#e16             {
	position        : absolute;
	left            : 335.25pt;
	top             :1026.75pt;
	width           :  63.75pt;
	height          :  63.75pt;
	}
div#e15             { /* <div class="title16green... */
	position        : absolute;
	left            :  26.25pt;
	top             :1116.00pt;
	width           : 195.75pt;
	height          : 120.75pt;
	}
div#e14             { /* <div class="title16green... */
	position        : absolute;
	left            : 270.00pt;
	top             :1116.00pt;
	width           : 195.75pt;
	height          : 118.50pt;
	}
div#e13             { /* <div class="title16green... */
	position        : absolute;
	left            : 504.00pt;
	top             :1116.00pt;
	width           : 195.75pt;
	height          : 110.25pt;
	}
img#e12             {
	position        : absolute;
	left            :   0.00pt;
	top             :1345.50pt;
	width           : 735.00pt;
	height          : 375.00pt;
	}
img#e11             {
	position        : absolute;
	left            :   0.00pt;
	top             :1259.25pt;
	width           :  87.00pt;
	height          :  65.25pt;
	}
div#e10             { /* <div class="title14white... */
	position        : absolute;
	left            : 159.00pt;
	top             :1245.75pt;
	width           : 310.50pt;
	height          :  86.25pt;
	}
img#e9              {
	position        : absolute;
	left            : 456.00pt;
	top             :1260.75pt;
	width           :  87.00pt;
	height          :  65.25pt;
	}
div#e8              { /* <div class="title20white... */
	position        : absolute;
	left            :   3.75pt;
	top             :1775.25pt;
	width           : 727.50pt;
	height          :  87.75pt;
	}
img#e7              {
	position        : absolute;
	left            : 568.50pt;
	top             :1266.00pt;
	width           :  87.00pt;
	height          :  65.25pt;
	}
img#e6              { /* img/logo_champion_freigh... */
	position        : absolute;
	left            :  50.25pt;
	top             :2004.00pt;
	width           :  97.50pt;
	height          :  62.25pt;
	}
img#e5              { /* img/logo_champion_intern... */
	position        : absolute;
	left            : 201.75pt;
	top             :2011.50pt;
	width           : 138.75pt;
	height          :  42.75pt;
	}
img#e4              { /* img/logo_champion_distri... */
	position        : absolute;
	left            : 542.25pt;
	top             :2011.50pt;
	width           : 142.50pt;
	height          :  42.75pt;
	}
img#e3              { /* img/logo_champion_contai... */
	position        : absolute;
	left            : 395.25pt;
	top             :2004.00pt;
	width           :  92.25pt;
	height          :  62.25pt;
	}
div#e2              { /* <a href="http://www.cham... */
	position        : absolute;
	left            :   3.75pt;
	top             :2165.25pt;
	width           : 728.25pt;
	height          :  67.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 201.75pt;
	top             :  94.50pt;
	width           :  65.25pt;
	height          :  48.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 735.00pt;
	height          :2232.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
